PETSc version 3.17.4
Fix/Edit manual page

# PetscClassPerfInfoClear

This clears a PetscClassPerfInfo object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscClassPerfInfoClear(PetscClassPerfInfo *classInfo)

Not collective

### Input Parameter

| classInfo | - The PetscClassPerfInfo

### See Also

PetscClassPerfLogCreate()

### Level

developer

### Location

src/sys/logging/utils/classlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages